<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Hyperlinks</title>
	</head>
	<body>
		<h1>Home Page</h1>
		<p>
			Want to contact a specific staff members?
			Find details on our 
			<a href="contacts.html">Contacts Page</a>
		</p>
		<p>
			View our Projects
			<a href="projects/index.html">Projects Page</a>
		</p>
		<p>
			View our Downloads
			<a href="Downloads/index.html">Download Page</a>
		</p>
	</body>
</html>